/*     1423025 : 장문 텍스트      */
.textarea__1423025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423025__ p {font-size:18px}
}

/*     1423035 : 실선      */
.solid_line__1423035__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1423035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1423035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1423035__ {height:20px}
}

/*     1423045 : 타이틀 텍스트      */
.title__1423045__ {font-size:0}
.title__1423045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1423045__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1423045__.style_top p {padding-top:10px}
.title__1423045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423045__.style_right p {padding-right:14px}
.title__1423045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423045__.style_bottom p {padding-bottom:12px}
.title__1423045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423045__.style_left p {padding-left:14px}
.title__1423045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423045__.style_circle1 p {padding-left:18px}
.title__1423045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423045__.style_circle2 p {padding-left:18px}
.title__1423045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423045__ p {font-size:24px}
	.title__1423045__.style_top p:before {width:24px}
	.title__1423045__.style_right p:before {height:24px}
	.title__1423045__.style_bottom p:before {width:24px}
	.title__1423045__.style_left p:before {height:24px}
}

/*     1423055 : BLANK 컨텐츠      */
.blank__1423055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423055__ {height:5px}
}

/*     1423065 : 번호형 리스트      */
.text_list__1423065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423065__ ul li:first-child {margin-top:0}
.text_list__1423065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423065__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423065__.s_size_300 i {border-width:2px}
.text_list__1423065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423065__ ul li {font-size:15px}
}

/*     1423125 : 실선      */
.solid_line__1423125__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1423125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1423125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1423125__ {height:20px}
}

/*     1423135 : 타이틀 텍스트      */
.title__1423135__ {font-size:0}
.title__1423135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1423135__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1423135__.style_top p {padding-top:10px}
.title__1423135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423135__.style_right p {padding-right:14px}
.title__1423135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423135__.style_bottom p {padding-bottom:12px}
.title__1423135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423135__.style_left p {padding-left:14px}
.title__1423135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423135__.style_circle1 p {padding-left:18px}
.title__1423135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423135__.style_circle2 p {padding-left:18px}
.title__1423135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423135__ p {font-size:24px}
	.title__1423135__.style_top p:before {width:24px}
	.title__1423135__.style_right p:before {height:24px}
	.title__1423135__.style_bottom p:before {width:24px}
	.title__1423135__.style_left p:before {height:24px}
}

/*     1423145 : BLANK 컨텐츠      */
.blank__1423145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423145__ {height:5px}
}

/*     1423155 : 번호형 리스트      */
.text_list__1423155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423155__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423155__ ul li:first-child {margin-top:0}
.text_list__1423155__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423155__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423155__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423155__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423155__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423155__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423155__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423155__.s_size_300 i {border-width:2px}
.text_list__1423155__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423155__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423155__ ul li {font-size:15px}
}

/*     1423165 : 실선      */
.solid_line__1423165__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1423165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1423165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1423165__ {height:20px}
}

/*     1423255 : 타이틀 텍스트      */
.title__1423255__ {font-size:0}
.title__1423255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1423255__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1423255__.style_top p {padding-top:10px}
.title__1423255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423255__.style_right p {padding-right:14px}
.title__1423255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423255__.style_bottom p {padding-bottom:12px}
.title__1423255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423255__.style_left p {padding-left:14px}
.title__1423255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423255__.style_circle1 p {padding-left:18px}
.title__1423255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423255__.style_circle2 p {padding-left:18px}
.title__1423255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423255__ p {font-size:24px}
	.title__1423255__.style_top p:before {width:24px}
	.title__1423255__.style_right p:before {height:24px}
	.title__1423255__.style_bottom p:before {width:24px}
	.title__1423255__.style_left p:before {height:24px}
}

/*     1423265 : BLANK 컨텐츠      */
.blank__1423265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423265__ {height:5px}
}

/*     1423275 : 번호형 리스트      */
.text_list__1423275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423275__ ul li:first-child {margin-top:0}
.text_list__1423275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423275__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423275__.s_size_300 i {border-width:2px}
.text_list__1423275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423275__ ul li {font-size:20px}
}

/*     1423285 : 장문 텍스트      */
.textarea__1423285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423285__ p {font-size:15px}
}

/*     1423295 : BLANK 컨텐츠      */
.blank__1423295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423295__ {height:5px}
}

/*     1423305 : 번호형 리스트      */
.text_list__1423305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423305__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423305__ ul li:first-child {margin-top:0}
.text_list__1423305__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423305__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423305__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423305__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423305__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423305__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423305__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423305__.s_size_300 i {border-width:2px}
.text_list__1423305__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423305__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423305__ ul li {font-size:20px}
}

/*     1423315 : 장문 텍스트      */
.textarea__1423315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423315__ p {font-size:15px}
}

/*     1423325 : BLANK 컨텐츠      */
.blank__1423325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423325__ {height:5px}
}

/*     1423335 : 번호형 리스트      */
.text_list__1423335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423335__ ul li:first-child {margin-top:0}
.text_list__1423335__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423335__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423335__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423335__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423335__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423335__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423335__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423335__.s_size_300 i {border-width:2px}
.text_list__1423335__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423335__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423335__ ul li {font-size:20px}
}

/*     1423345 : 장문 텍스트      */
.textarea__1423345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423345__ p {font-size:15px}
}

/*     1423355 : BLANK 컨텐츠      */
.blank__1423355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423355__ {height:5px}
}

/*     1423365 : 번호형 리스트      */
.text_list__1423365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423365__ ul li:first-child {margin-top:0}
.text_list__1423365__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423365__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423365__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423365__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423365__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423365__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423365__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423365__.s_size_300 i {border-width:2px}
.text_list__1423365__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423365__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423365__ ul li {font-size:20px}
}

/*     1423375 : 장문 텍스트      */
.textarea__1423375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423375__ p {font-size:15px}
}

/*     1423385 : BLANK 컨텐츠      */
.blank__1423385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423385__ {height:5px}
}

/*     1423395 : 번호형 리스트      */
.text_list__1423395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423395__ ul li:first-child {margin-top:0}
.text_list__1423395__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423395__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423395__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423395__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423395__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423395__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423395__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423395__.s_size_300 i {border-width:2px}
.text_list__1423395__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423395__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423395__ ul li {font-size:20px}
}

/*     1423405 : 장문 텍스트      */
.textarea__1423405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423405__ p {font-size:15px}
}

/*     1423435 : BLANK 컨텐츠      */
.blank__1423435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1423435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423435__ {height:5px}
}

/*     1423445 : 번호형 리스트      */
.text_list__1423445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1423445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1423445__ ul li:first-child {margin-top:0}
.text_list__1423445__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1423445__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1423445__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1423445__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1423445__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1423445__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1423445__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1423445__.s_size_300 i {border-width:2px}
.text_list__1423445__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1423445__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1423445__ ul li {font-size:20px}
}

/*     1423455 : 장문 텍스트      */
.textarea__1423455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423455__ p {font-size:15px}
}

/*     1423415 : 실선      */
.solid_line__1423415__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1423415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1423415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1423415__ {height:20px}
}

